Subject: New Reply Received - Article Feedback - How do I select a delivery date and time for my Babyshop products?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 14 Apr 2023 18:21:50 +0000 (UTC)

Hi Yashi Gupta,  The customer has responded to the ticket.  Article Feedback - How do I select a delivery date and time for my Babyshop products?  Ticket comment <div dir="auto"><div>After 2 days and still don't recievd my order, ORDER # 682201374<div dir="auto">driver Rashed,said that his manager promised to deliver tomorrow Saturday will be delivered, from 2pm till 5 pm.</div>
<div dir="auto">I really hope so and in call center I experienced the worst customer service ever from thd call agent znd supervisor you must revise the staff that are screwing customers and your business <div dir="auto">Please kindly make sure the  order will be delivered on time</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
</div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 14 Apr 2023, 07:20 Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 6049664</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 6049664<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Yashi Gupta : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Dear Customer,</div>
<div>
<br>Thank you for reaching out to Centrepoint.<br><br>We apologize for the inconvenience caused to you.</div>
<div>​<br>
</div>
<div dir="ltr">As per your this mail id we are unable to find any registered user or order id, to assist you further we will need this details. Please provide us with your order number or registered mail id.<br><br>Feel free to reach out to us if you need any further assistance. <br> <br>Thank You<br>Centrepoint Support Team<br>
</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6049664